[
{
  "directory": "E:/maniu/ManiuRtmpDemo/app/.cxx/cmake/release/x86",
  "command": "C:\\Users\\Administrator\\AppData\\Local\\Android\\Sdk\\ndk\\21.0.6113669\\toolchains\\llvm\\prebuilt\\windows-x86_64\\bin\\clang++.exe --target=i686-none-linux-android23 --gcc-toolchain=C:/Users/Administrator/AppData/Local/Android/Sdk/ndk/21.0.6113669/toolchains/llvm/prebuilt/windows-x86_64 --sysroot=C:/Users/Administrator/AppData/Local/Android/Sdk/ndk/21.0.6113669/toolchains/llvm/prebuilt/windows-x86_64/sysroot  -Dnative_lib_EXPORTS  -g -DANDROID -fdata-sections -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -mstackrealign -D_FORTIFY_SOURCE=2 -Wformat -Werror=format-security   -O2 -DNDEBUG  -fPIC   -o CMakeFiles\\native-lib.dir\\native-lib.cpp.o -c E:\\maniu\\ManiuRtmpDemo\\app\\src\\main\\cpp\\native-lib.cpp",
  "file": "E:\\maniu\\ManiuRtmpDemo\\app\\src\\main\\cpp\\native-lib.cpp"
},

{
  "directory": "E:/maniu/ManiuRtmpDemo/app/.cxx/cmake/release/x86",
  "command": "C:\\Users\\Administrator\\AppData\\Local\\Android\\Sdk\\ndk\\21.0.6113669\\toolchains\\llvm\\prebuilt\\windows-x86_64\\bin\\clang.exe --target=i686-none-linux-android23 --gcc-toolchain=C:/Users/Administrator/AppData/Local/Android/Sdk/ndk/21.0.6113669/toolchains/llvm/prebuilt/windows-x86_64 --sysroot=C:/Users/Administrator/AppData/Local/Android/Sdk/ndk/21.0.6113669/toolchains/llvm/prebuilt/windows-x86_64/sysroot   -g -DANDROID -fdata-sections -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -mstackrealign -D_FORTIFY_SOURCE=2 -Wformat -Werror=format-security  -DNO_CRYPTO -O2 -DNDEBUG  -fPIC   -o librtmp\\CMakeFiles\\rtmp.dir\\amf.c.o   -c E:\\maniu\\ManiuRtmpDemo\\app\\src\\main\\cpp\\librtmp\\amf.c",
  "file": "E:\\maniu\\ManiuRtmpDemo\\app\\src\\main\\cpp\\librtmp\\amf.c"
},

{
  "directory": "E:/maniu/ManiuRtmpDemo/app/.cxx/cmake/release/x86",
  "command": "C:\\Users\\Administrator\\AppData\\Local\\Android\\Sdk\\ndk\\21.0.6113669\\toolchains\\llvm\\prebuilt\\windows-x86_64\\bin\\clang.exe --target=i686-none-linux-android23 --gcc-toolchain=C:/Users/Administrator/AppData/Local/Android/Sdk/ndk/21.0.6113669/toolchains/llvm/prebuilt/windows-x86_64 --sysroot=C:/Users/Administrator/AppData/Local/Android/Sdk/ndk/21.0.6113669/toolchains/llvm/prebuilt/windows-x86_64/sysroot   -g -DANDROID -fdata-sections -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -mstackrealign -D_FORTIFY_SOURCE=2 -Wformat -Werror=format-security  -DNO_CRYPTO -O2 -DNDEBUG  -fPIC   -o librtmp\\CMakeFiles\\rtmp.dir\\hashswf.c.o   -c E:\\maniu\\ManiuRtmpDemo\\app\\src\\main\\cpp\\librtmp\\hashswf.c",
  "file": "E:\\maniu\\ManiuRtmpDemo\\app\\src\\main\\cpp\\librtmp\\hashswf.c"
},

{
  "directory": "E:/maniu/ManiuRtmpDemo/app/.cxx/cmake/release/x86",
  "command": "C:\\Users\\Administrator\\AppData\\Local\\Android\\Sdk\\ndk\\21.0.6113669\\toolchains\\llvm\\prebuilt\\windows-x86_64\\bin\\clang.exe --target=i686-none-linux-android23 --gcc-toolchain=C:/Users/Administrator/AppData/Local/Android/Sdk/ndk/21.0.6113669/toolchains/llvm/prebuilt/windows-x86_64 --sysroot=C:/Users/Administrator/AppData/Local/Android/Sdk/ndk/21.0.6113669/toolchains/llvm/prebuilt/windows-x86_64/sysroot   -g -DANDROID -fdata-sections -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -mstackrealign -D_FORTIFY_SOURCE=2 -Wformat -Werror=format-security  -DNO_CRYPTO -O2 -DNDEBUG  -fPIC   -o librtmp\\CMakeFiles\\rtmp.dir\\log.c.o   -c E:\\maniu\\ManiuRtmpDemo\\app\\src\\main\\cpp\\librtmp\\log.c",
  "file": "E:\\maniu\\ManiuRtmpDemo\\app\\src\\main\\cpp\\librtmp\\log.c"
},

{
  "directory": "E:/maniu/ManiuRtmpDemo/app/.cxx/cmake/release/x86",
  "command": "C:\\Users\\Administrator\\AppData\\Local\\Android\\Sdk\\ndk\\21.0.6113669\\toolchains\\llvm\\prebuilt\\windows-x86_64\\bin\\clang.exe --target=i686-none-linux-android23 --gcc-toolchain=C:/Users/Administrator/AppData/Local/Android/Sdk/ndk/21.0.6113669/toolchains/llvm/prebuilt/windows-x86_64 --sysroot=C:/Users/Administrator/AppData/Local/Android/Sdk/ndk/21.0.6113669/toolchains/llvm/prebuilt/windows-x86_64/sysroot   -g -DANDROID -fdata-sections -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -mstackrealign -D_FORTIFY_SOURCE=2 -Wformat -Werror=format-security  -DNO_CRYPTO -O2 -DNDEBUG  -fPIC   -o librtmp\\CMakeFiles\\rtmp.dir\\parseurl.c.o   -c E:\\maniu\\ManiuRtmpDemo\\app\\src\\main\\cpp\\librtmp\\parseurl.c",
  "file": "E:\\maniu\\ManiuRtmpDemo\\app\\src\\main\\cpp\\librtmp\\parseurl.c"
},

{
  "directory": "E:/maniu/ManiuRtmpDemo/app/.cxx/cmake/release/x86",
  "command": "C:\\Users\\Administrator\\AppData\\Local\\Android\\Sdk\\ndk\\21.0.6113669\\toolchains\\llvm\\prebuilt\\windows-x86_64\\bin\\clang.exe --target=i686-none-linux-android23 --gcc-toolchain=C:/Users/Administrator/AppData/Local/Android/Sdk/ndk/21.0.6113669/toolchains/llvm/prebuilt/windows-x86_64 --sysroot=C:/Users/Administrator/AppData/Local/Android/Sdk/ndk/21.0.6113669/toolchains/llvm/prebuilt/windows-x86_64/sysroot   -g -DANDROID -fdata-sections -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -mstackrealign -D_FORTIFY_SOURCE=2 -Wformat -Werror=format-security  -DNO_CRYPTO -O2 -DNDEBUG  -fPIC   -o librtmp\\CMakeFiles\\rtmp.dir\\rtmp.c.o   -c E:\\maniu\\ManiuRtmpDemo\\app\\src\\main\\cpp\\librtmp\\rtmp.c",
  "file": "E:\\maniu\\ManiuRtmpDemo\\app\\src\\main\\cpp\\librtmp\\rtmp.c"
}
]